View Single Post
Old 10-02-02, 06:53 PM   #5
mtrr
Registered User
 
Join Date: Jul 2002
Location: Germany
Posts: 234
Send a message via ICQ to mtrr
Default

that's an easy one, upgrade your Xfree you need a newer version.

look in the nvidia readme for exact infos about which version needed,
but I think at least 4.0.1/2, dunno



cheers
mtrr is offline   Reply With Quote